# Tannery (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Workshop |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Processes Pork into Leather for use in Celtic clothing and armor.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -10 gold/min, 3 Smiths

## Area Effects

| Effect | Value |
|--------|-------|
| Health | -2 |

## Production

**Input:** [Pork](../goods/pork.md)

**Output:** [Leather](../goods/leather.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Pig Farm (Albion)](./pig-farm-albion.md)
- [Armourer (Albion)](./armourer-albion.md)
- [Tannery (Latium)](./tannery-latium.md)
